*{margin:0px;padding:0px;}

body{
  background:url(/templates/themes/microsite/images/bg_body.gif) repeat-x #555555;
  text-align:center;
  font-family:'Droid Sans',Helvetica,Arial;
  font-size:13px;
  color:#888888;
}
td{font-size:13px;}
a{color:#ff0000;}

p{margin-bottom:15px;}
.contentTable td{
  padding:5px;
}
ul,ol{margin-left:10px;margin-bottom:10px;}
li{margin-left:10px;}

H1{
  color:#252525;
  font-size:24px;
  margin-bottom:10px;
}
  H1 a{color:#5f5f5f;text-decoration:none;}

H2{
  color:#ff0000;
  font-size:20px;
  margin-bottom:10px;
}
  H2 a{color:#5f5f5f;text-decoration:none;}


H3{
  color:#5f5f5f;
  font-size:15px;
  margin-bottom:10px;
}
  H3 a{color:#5f5f5f;}

HR,.hr{
  border:0px;
  border-top:1px solid #888888;
  height:1px;
  margin-top:10px;
  margin-bottom:10px;
}


#pageHeader{
  margin-left:auto;
  margin-right:auto;
  width:971px;
  height:284px;

  color:#252525;
  margin-bottom:1px;
  text-align:left;
}
.bgdefault{background:url(/templates/themes/microsite/images/header_1.jpg);}
.bghome{background:url(/templates/themes/microsite/images/header_1.jpg);}
.bgabout-us{background:url(/templates/themes/microsite/images/header_2.jpg);}
.bgcontact-us{background:url(/templates/themes/microsite/images/header_3.jpg);}

  #pageHeaderShadow{
    background:url(/templates/themes/microsite/images/bg_pageshadow_v2.png) top center no-repeat;
  }

  #pageHeader h3{
    margin-top:5px;
    margin-bottom:5px;
  }
  #headerLeft{
    float:left;
    width:244px;
  }
  #headerMid{
    float:left;
    width:470px;
    margin-left:10px;
    margin-top:50px;
  }
  #headerRight{
    float:left;
    width:240px;
    margin-top:0px;
  }

/* ----------- */
#mainMenuContainer{
  width:971px;
  background-color:#252525;
}
/* ----------- */
#pageBody{
  margin-left:auto;
  margin-right:auto;
  width:971px;
  text-align:left;
  background-color:#ffffff;
}
  #pageBodyShadow{
    background:url(/templates/themes/microsite/images/bg_pageshadow_repeat.png) center 503px  repeat-y;
  }

#pageContent{
  padding:30px;
  padding-top:30px;
}
  #contentLeft{
    float:left;
    width:440px;
  }

  #contentRight{
    float:left;
    width:440px;
    margin-left:30px;
  }

#pageBottom{
  margin-left:auto;
  margin-right:auto;
  width:971px;
  height:32px;
  background:url(/templates/themes/microsite/images/bg_content_bottom.png) bottom center no-repeat;
}

#pageFooter{
  margin-left:auto;
  margin-right:auto;
  width:971px;
  color:#a0a0a0;
  text-align:left;
  font-size:11px;
  line-height:17px;
}
  #pageFooter a{
    color:#a0a0a0;
    text-decoration:none;
  }
  #pageFooter a:hover{
    text-decoration:underline;
  }
  #footerContent{
    padding:20px;
  }
  .footerLink{
    float:left;
    padding-right:5px;
    margin-right:10px;
    border-right:1px solid #a0a0a0;

  }

/* ---- Form Items ---- */
    .formRow{
      margin-bottom:10px;
    }
      .formLabel{
        float:left;
        width:220px;
        font-size:13px;
        font-weight:bold;
        color:#464646;
      }
      .form_item{
        width:210px;
        border:1px solid #000000;
        background-color:#ffffff;
      }
      .form_select{
        width:210px;
        border:1px solid #000000;
        background-color:#ffffff;
      }
    .formSubmitRow{
      /*width:330px;*/
      text-align:right;

    }

    .formButton{
      border:none;
      padding-left:15px;
      padding-right:15px;

      height:28px;
      background-color:#252525;
      color:#ffffff;
      font-weight:bold;
      font-size:12px;
      text-transform:uppercase;
      cursor:pointer;
    }
/* ------------------ */

/* ----- Images --------------- */
.photoFrame{
  padding-bottom:22px;
  text-align:center;
  background:url(/templates/themes/microsite/images/photo_frame_shadow.png) center bottom no-repeat;
}
.photoFrameInner{
  text-align:center;
  border:1px solid #afafaf;
}

  .photoFrame img{
    border:1px solid #afafaf;
    margin:10px;
  }

/* ---------------------------- */
.debug{border:1px solid #ff00ff;}
.clr{clear:both;}